@font-face {
    font-family: Icons;

    /* Task 706927: Search Engine Optimization: need to use modern font formats (woff or woff2) instead of .tff */
    src: url('Command.woff2?FileSignatureMD5=5b6757326a39764cebac3cad03b0f31f-EC-25425') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.ews-menu {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100000;
    padding: 16px 0;
    min-width: 180px;
    background: var(--bg);
    font-size: 14px;
    user-select: none;
    overflow-y: auto;
    border: none;
    border-radius: 6px;
    box-shadow: 2px 2px 15px 3px rgb(0 0 0 / 20%);
    box-sizing: border-box;
}

.ews-menu ecp-list {
    margin: -16px 0;
}

.ews-menu .ews-menu-item {
    position: relative;
    display: flex;
    align-items: center;
    padding: 4px 16px;
    min-height: 24px;
    font-size: 10pt;
    color: var(--text);
    cursor: pointer;
}

.ews-menu .ews-menu-item[command="Background"] {
    padding-left: 0;
    padding-right: 0;
}

.ews-menu .ews-menu-item[command="Background"] .ews-menu-label i {
    color: var(--neutral-30);
    margin: 0 5px;
    background: var(--layer-1);
    box-sizing: border-box;
    border: solid 1px var(--neutral-20);
    outline: solid 1px var(--neutral-30);
    user-select: none;
}

.ews-menu .ews-menu-item.highlight, .database-list-item.show.highlight {
    background: var(--primary-80);
    color: var(--neutral-20);
}

.ews-menu .ews-menu-item .ews-menu-icon, .ews-icon-status {
    padding-right: 6px;
    width: 24px;
    height: 22px;
    font-size: 15px;
    line-height: 24px;
    text-align: center;
}

.ews-menu .ews-menu-item .ews-menu-label {
    flex: 1;
    white-space: normal;
}

.ews-menu .ews-menu-item.highlight .ews-menu-icon {
    color: var(--neutral-20);
}

.ews-menu .ews-menu-icon-download-animation {
    animation: ews-menu-icon-download-animation 1s ease-out;
}

@media (hover:hover) {

    .ews-menu .ews-menu-item:hover {
        background: var(--bg-hover);
        color: var(--text-secondary);
    }

    .ews-menu .ews-menu-item:hover .ews-menu-icon {
        color: var(--text-secondary);
    }
}

@keyframes ews-menu-icon-download-animation {

    0% {
        transform: translateY(0) scale(1.3);
        opacity: 1;
        filter: blur(0);
    }

    100% {
        transform: translateY(1000px) scale(3);
        opacity: 0.3;
        filter: blur(4px);
    }
}

/* Call Manager */

.ews-menu .ews-menu-item.quick-link-call a {
    color: var(--text-secondary);
}

.ews-menu .ews-menu-item.quick-link-call .ews-menu-label {
    margin-top: 1px;
    padding-bottom: 3px;
}

.ews-menu .ews-menu-item.quick-link-call:hover .ews-menu-label {
    border-top-color: transparent;
}

.ews-menu .ews-menu-item.quick-link-call .ews-menu-label a {
    display: inline-block;
}

.ews-menu .ews-menu-item.quick-link-call .ews-menu-label a:hover, .ews-menu .ews-menu-item.quick-link-call:hover a {
    color: var(--neutral-20);
}

.ews-menu .ews-menu-item.current-status {
    margin-top: -4px;
    cursor: default;
}

.ews-menu .ews-menu-item.current-status:hover {
    background-color: white;
    color: var(--text-secondary);
}

.ews-menu .ews-no-icon {
    padding: 0 8px;
}

.ews-menu .ews-menu-item-disabled {
    opacity: 0.4;
    filter: opacity(40%);
    cursor: default !important;
}

.ews-menu .ews-menu-item-disabled:hover {
    color: var(--text-secondary);
    background: transparent;
}

.ews-menu .ews-menu-item-disabled:hover .ews-menu-icon {
    color: var(--text-secondary);
}

.ews-menu .ews-menu-item .ews-menu-icon.ews-icon-location,
.ews-menu .ews-menu-item .ews-menu-icon.ews-icon-password,
.ews-menu .ews-menu-item .ews-menu-icon.ews-icon-add,
.ews-menu .ews-menu-item .ews-menu-icon.ews-icon-globe {
    font-size: 17px;
}

.ews-menu .ews-menu-item .ews-menu-icon.ews-icon-share,
.ews-menu .ews-menu-item .ews-menu-icon.ews-icon-logoff {
    font-size: 16px;
}

.ews-menu .ews-menu-item .ews-menu-icon.ews-icon-encompassid,
.ews-menu .ews-menu-item .ews-menu-icon.ews-icon-globe {
    margin-right: -1px;
    margin-left: 1px;
}

.ews-menu-seperator {
    margin: 4px 12px;
    height: 1px;
    background: var(--divider);
}

.ews-menu .ews-menu-color {
    width: 11px;
    height: 11px;
    float: left;
    display: inline;
    margin: 0 4px 4px 0;
    border: 1px var(--neutral-30) solid;
    cursor: pointer;
}

.ews-menu .ews-menu-color:hover {
    border: 1px var(--border-selected) solid;
}

[class*="ews-icon-"],
[class*="ews-illustration-"] {
    display: inline-block;
    font: normal normal normal 14px/1 Icons;
    font-size: inherit;
    line-height: inherit;
    text-rendering: auto;
}

a .ews-link {
    margin-right: 3px;
    width: 18px;
}

a:link .ews-link, a:visited .ews-link, a:active .ews-link {
    color: var(--text);
}

a:link .ews-link.ews-icon-delete, a:visited .ews-link.ews-icon-delete, a:active .ews-link.ews-icon-delete {
    color: var(--bg-error);
}

a:hover .ews-link {
    color: var(--text-link-hover);
}

.ews-icon-up::before {
    content: "\f0d8";
}

.ews-icon-down::before {
    content: "\f0d7";
}

.ews-icon-truck::before {
    content: "\f0d1";
}

.ews-icon-adjust::before {
    content: "\f1de";
}

.ews-icon-barcode::before {
    content: "\f02a";
}

.ews-icon-back::before, .ews-icon-return::before {
    content: "\f060";
}

.ews-icon-byproduct::before, .ews-icon-by-product::before {
    content: "\f1b2";
}

.ews-icon-bypallet::before, .ews-icon-by-pallet::before, .ews-icon-load::before {
    content: "\f1b3";
}

.ews-icon-notepad::before, .ews-icon-book::before, .ews-icon-addressbooko::before {
    content: "\f02d";
}

.ews-icon-calculator::before {
    content: "\f1ec";
}

.ews-icon-dynamic::before {
    content: "\f0a1";
}

.ews-icon-help::before {
    content: "\f1cd";
}

.ews-icon-bidirection::before, .ews-icon-bi-direction::before {
    content: "\f079";
}

.ews-icon-inbox::before {
    content: "\f01c";
}

.ews-icon-toggle-off::before {
    content: "\f204";
}

.ews-icon-volumenone::before {
    content: "\f026";
}

.ews-icon-volume-up::before {
    content: "\f028";
}

.ews-icon-volume-down::before {
    content: "\f027";
}

.ews-icon-toggle-on::before {
    content: "\f205";
}

.ews-icon-bars::before {
    content: "\f0c9";
}

.ews-icon-information::before {
    content: "\f129";
}

.ews-icon-microphone::before {
    content: "\f130";
}

.ews-icon-microphone-slash::before {
    content: "\f131";
}

.ews-icon-monitor::before {
    content: "\f108";
}

.ews-icon-mobile::before {
    content: "\f10b";
}

.ews-icon-chainbroken::before, .ews-icon-chain-broken::before {
    content: "\f127";
}

.ews-icon-assign::before, .ews-icon-permission::before {
    content: "\f234";
}

.ews-icon-loading::before {
    content: "\f110";
}

.ews-icon-zip::before {
    content: "\f1c6";
}

.text-danger {
    color: var(--bg-error);
}

.ews-icon-add::before {
    content: "\f055";
}

.ews-icon-minus::before {
    content: "\f056";
}

.ews-icon-alert::before {
    content: "\f0f3";
}

.ews-icon-recentlyupdated::before, .ews-icon-recently-updated::before, .ews-icon-audit::before {
    content: "\f017";
}

.ews-icon-backgroundcolor::before, .ews-icon-background-color::before {
    content: "\f1fc";
}

.ews-icon-bold::before {
    content: "\f032";
}

.ews-icon-chevron-down::before {
    content: "\f13a";
}

.ews-icon-chevron-up::before {
    content: "\f139";
}

.ews-icon-ajaxinput::before {
    content: "\f290";
}

.ews-icon-borders::before {
    content: "\f096";
}

.ews-icon-calendar::before {
    content: "\f073";
}

.ews-icon-at::before {
    content: "\f1fa";
}

.ews-icon-caretdown::before, .ews-icon-caret-down::before, .ews-icon-dropdownattention::before {
    content: "\f0d7";
}

.ews-icon-caretdown, .ews-icon-emcaretdown {
    transition: transform .3s;
}

.ews-icon-caretdown.arrowup, .ews-icon-emcaretdown.arrowup {
    transform: rotate(180deg);
}

.ews-icon-center::before {
    content: "\f037";
}

.ews-icon-menuopen::before {
    content: "\f03b";
}

.ews-icon-menuclose::before {
    content: "\f03c";
}

.ews-icon-selectall::before, .ews-icon-select-all::before, .ews-icon-conformation::before, .ews-icon-check::before {
    content: "\f14a";
}

.ews-icon-circleclosed::before, .ews-icon-circle-closed::before {
    content: "\f111";
}

.ews-icon-circleopen::before, .ews-icon-circle-open::before {
    content: "\f10c";
}

.ews-icon-dot-circle::before {
    content: "\f192";
}

.ews-icon-pause::before {
    content: "\f04c";
}

.ews-icon-stop-square::before {
    content: "\f04d";
}

.ews-icon-code::before {
    content: "\f121";
}

.ews-icon-sweep::before, .ews-icon-clearcustomer::before, .ews-icon-clear-customer::before, .ews-icon-clear::before {
    content: "\f12d";
}

.ews-icon-hide::before, .ews-icon-cancel::before, .ews-icon-selectnone::before, .ews-icon-select-none::before, .ews-icon-close::before {
    content: "\f00d";
}

.ews-icon-computer::before {
    content: "\f109";
}

.ews-icon-copy::before {
    content: "\f0c5";
}

.ews-icon-credit::before {
    content: "\f09d";
}

.ews-icon-cut::before {
    content: "\f0c4";
}

.ews-icon-dashboard::before {
    content: "\f0e4";
}

.ews-icon-sitemap::before {
    content: "\f0e8";
}

.ews-icon-exchange::before {
    content: "\f0ec";
}

.ews-icon-data::before {
    content: "\f1c0";
}

.ews-icon-trash::before, .ews-icon-delete::before {
    content: "\f014";
}

.ews-icon-document::before {
    content: "\f15b";
}

.ews-icon-export::before, .ews-icon-download::before {
    content: "\f019";
}

.ews-icon-echat::before {
    content: "\f086";
}

.ews-icon-pin::before {
    content: "\f08d";
}

.ews-icon-note::before, .ews-icon-manuallyedit::before, .ews-icon-manually-edit::before, .ews-icon-edit::before {
    content: "\f040";
}

.ews-icon-half-circle::before, .ews-icon-halfcircle::before {
    content: "\f042";
}

.ews-icon-ellipsis::before {
    content: "\f141";
}

.ews-icon-newmessage::before, .ews-icon-new-message::before, .ews-icon-emailat::before, .ews-icon-email-at::before, .ews-icon-email::before {
    content: "\f003";
    font-family: Icons;
}

.ews-icon-envelope::before {
    content: "\f0e0";
}

.ews-icon-excel::before {
    content: "\f1c3";
}

.ews-icon-showcolor::before, .ews-icon-show-color::before {
    content: "\f283";
}

.ews-icon-hidecolor::before, .ews-icon-hide-color::before {
    content: "\f284";
}

.ews-icon-favoriteoff, .ews-icon-favorite-off {
    cursor: pointer;
    color: var(--neutral-20);
    margin-right: 5px;
}

.ews-icon-favoriteoff::before, .ews-icon-favorite-off::before {
    content: "\f006";
}

.ews-icon-favoriteon, .ews-icon-favorite-on {
    cursor: pointer;
    color: var(--yellow-30);
    margin-right: 5px;
}

.ews-icon-favoriteon::before, .ews-icon-favorite-on::before {
    content: "\f005";
}

.ews-icon-first::before {
    content: "\f0d9\f0d9";
}

.ews-icon-folder::before,
.ews-tree-panel .ews-tree-folder-icon::before {
    content: "\f07b";
}

.ews-icon-format::before {
    content: "\f1fb";
}

.ews-icon-font::before {
    content: "\f1dd";
}

.ews-icon-fontcolor::before, .ews-icon-font-color::before {
    content: "\f031";
}

.ews-icon-ban::before {
    content: "\f05e";
}

.ews-icon-fontsize::before, .ews-icon-font-size::before {
    content: "\f035";
}

.ews-icon-freemium::before {
    content: "\f0a3";
}

.ews-icon-twitter::before {
    content: "\f099";
}

.ews-icon-instagram::before {
    content: "\f16d";
}

.ews-icon-linkedin::before {
    content: "\f0e1";
}

.ews-icon-facebook::before {
    content: "\f09a";
}

.ews-icon-windows::before {
    content: "\f17a";
}

.ews-icon-google::before {
    content: "\f1a0";
}

.ews-icon-graph::before {
    content: "\f200";
}

.ews-icon-group::before {
    content: "\f0c0";
}

.ews-icon-image::before {
    content: "\f1c5";
}

.ews-icon-info::before {
    content: "\f05a";
}

.ews-icon-info-label::before, .ews-icon-infolabel::before {
    content: "\f288";
}

.ews-icon-insertcolumn::before, .ews-icon-insert-column::before, .ews-icon-page-up::before {
    content: "\f077";
}

.ews-icon-insertrow::before, .ews-icon-insert-row::before {
    content: "\f054";
}

.ews-icon-insertsheet::before, .ews-icon-insert-sheet::before, .ews-icon-list::before, .ews-icon-page-down::before {
    content: "\f078";
}

.ews-icon-italic::before {
    content: "\f033";
}

.ews-icon-last::before {
    content: "\f0da\f0da";
}

.ews-icon-lists::before {
    content: "\f0ca";
}

.ews-icon-left::before {
    content: "\f036";
}

.ews-icon-map::before {
    content: "\f278";
}

.ews-icon-crosshair::before {
    content: "\f05b";
}

.ews-icon-money::before {
    content: "\f0d6";
}

.ews-icon-news::before {
    content: "\f1ea";
}

.ews-icon-run::before {
    content: "\f0e7";
}

.ews-icon-next::before {
    content: "\f0da";
}

.ews-icon-nextpage::before, .ews-icon-next-page::before {
    content: "\f054";
}

.ews-icon-numberformat::before, .ews-icon-number-format::before {
    content: "\f0d0";
}

.ews-icon-page::before {
    content: "\f016";
}

.ews-icon-paste::before {
    content: "\f0ea";
}

.ews-icon-phone::before {
    content: "\f095";
}

.ews-icon-phone-square::before {
    content: "\f098";
}

.ews-icon-phone-volume::before {
    content: "\f2a0";
}

.ews-icon-previous::before {
    content: "\f0d9";
}

.ews-icon-previouspage::before, .ews-icon-previous-page::before {
    content: "\f053";
}

.ews-icon-print::before {
    content: "\f02f";
}

.ews-icon-recentchats::before, .ews-icon-recent-chats::before {
    content: "\f086";
}

.ews-icon-reload::before, .ews-icon-refresh::before {
    content: "\f021";
}

.ews-icon-rename::before {
    content: "\f246";
}

.ews-icon-report::before {
    content: "\f201";
}

.ews-icon-retailer::before {
    content: "\f07a";
}

.ews-icon-right::before {
    content: "\f038";
}

.ews-icon-save::before {
    content: "\f0c7";
}

.ews-icon-search::before {
    content: "\f002";
}

.ews-icon-empire::before {
    content: "\f1d1";
}

.ews-icon-send::before {
    content: "\f1d8";
}

.ews-icon-card::before {
    content: "\f09d";
}

.ews-icon-setting::before {
    content: "\f013";
}

.ews-icon-settings::before {
    content: "\f085";
}

.ews-icon-share::before {
    content: "\f1e0";
}

.ews-icon-spreadsheet::before {
    content: "\f181";
}

.ews-icon-stepin::before, .ews-icon-step-in::before {
    content: "\f138";
}

.ews-icon-table::before {
    content: "\f00a";
}

.ews-icon-text::before {
    content: "\f0f6";
}

.ews-icon-underline::before {
    content: "\f0cd";
}

.ews-icon-unlock::before {
    content: "\f13e";
}

.ews-icon-import::before, .ews-icon-upload::before {
    content: "\f0ee";
}

.ews-icon-bycustomer::before, .ews-icon-by-customer::before, .ews-icon-user::before {
    content: "\f007";
}

.ews-icon-show::before, .ews-icon-go::before, .ews-icon-viewcustomer::before, .ews-icon-view-customer::before, .ews-icon-view::before {
    content: "\f061";
}

.ews-icon-error::before, .ews-icon-warning::before {
    content: "\f071";
}

.ews-icon-xml::before {
    content: "\f1c9";
}

.ews-icon-balance::before {
    content: "\f00c";
}

.ews-icon-reply::before {
    content: "\f122";
}

.ews-icon-youtube::before {
    content: "\f16a";
}

.ews-icon-break-out::before, .ews-icon-externallink::before {
    content: "\f08e";
}

.ews-icon-recoverwindow::before {
    content: "\e985";
}

.ews-icon-pluslight::before {
    content: "\e986";
}

.ews-icon-square::before {
    content: "\f0c8";
}

.ews-icon-plussquare::before {
    content: "\f0fe";
}

.ews-icon-plus-square-o::before,
.ews-tree-panel .ews-tree-selector.ews-tree-collapsed::before {
    content: "\f196";
}

.ews-icon-overflow::before {
    content: "\e987";
}

#MainLayoutFilter .ews-icon-plus-square-o::before {
    content: "\f0da";
    color: var(--primary-80);
}

#MainLayoutFilter .ews-icon-minus-square-o::before {
    content: "\f0d7";
    color: var(--primary-80);
}

.ews-icon-minussquare::before {
    content: "\f146";
}

.ews-icon-minus-square-o::before,
.ews-tree-panel .ews-tree-selector.ews-tree-expanded::before {
    content: "\f147";
}

.ews-icon-thlarge::before, .ews-icon-th-large::before {
    content: "\f009";
}

.ews-icon-fitsize::before, .ews-icon-fit-size::before {
    content: "\f282";
}

.ews-icon-borderdashed::before, .ews-icon-border-dashed::before {
    content: "\f281";
}

.ews-icon-chatting::before {
    content: "\f27a";
}

.ews-icon-password::before {
    content: "\f023";
}

.ews-icon-location::before {
    content: "\f041";
}

.ews-icon-logoff::before {
    content: "\f08b";
}

.ews-icon-parentup::before, .ews-icon-parent-up::before {
    content: "\f060";
}

.ews-icon-header::before {
    content: "\f1dc";
}

.hide-header .edit-control .ews-icon-header {
    opacity: .6;
}

.ews-icon-knowledge::before {
    content: "\f285";
}

.ews-icon-link::before {
    content: "\f0c1";
}

.ews-icon-strike::before {
    content: "\f0cc";
}

.ews-icon-rule::before {
    content: "\f068";
}

.ews-icon-road::before {
    content: "\f018";
}

.ews-icon-rotateright::before {
    content: "\f01e";
}

.ews-icon-rotateleft::before {
    content: "\f0e2";
}

.ews-icon-house::before {
    content: "\f015";
}

.ews-icon-flag::before {
    content: "\f024";
}

.ews-icon-awards::before {
    content: "\f091";
}

.ews-icon-tag::before {
    content: "\f02b";
}

.ews-icon-label::before {
    content: "\f286";
}

.ews-icon-line::before {
    content: "\f287";
}

.ews-icon-toggle-on::before, .ews-icon-toggleon::before {
    content: "\f205";
}

.ews-icon-colortransparent::before {
    content: "\f289";
}

.ews-icon-fusion::before {
    content: "\f20b";
}

.ews-icon-sort::before {
    content: "\f0dc";
}

.ews-icon-sort-desc::before, .ews-icon-sortdesc::before {
    content: "\f0dd";
}

.ews-icon-sort-amount-desc::before, .ews-icon-sortamountdesc::before {
    content: "\f161";
}

.ews-icon-drop-down::before, .ews-icon-dropdown::before {
    content: "\f0dd";
}

.ews-icon-sort-asc::before, .ews-icon-sortasc::before {
    content: "\f0de";
}

.ews-icon-sort-amount-asc::before, .ews-icon-sortamountasc::before {
    content: "\f160";
}

.ews-icon-prevnotesicon::before {
    content: "\f100";
}

.ews-icon-nextnotesicon::before {
    content: "\f101";
}

.ews-icon-redo::before {
    content: "\f064";
}

.ews-icon-textalignbothside::before {
    content: "\f039";
}

.ews-icon-listnum::before {
    content: "\f0cb";
}

.ews-icon-tablegrid::before {
    content: "\f0ce";
}

.ews-icon-tablegriddelete::before {
    content: "\f28a";
}

.ews-icon-tablegridaddtop::before {
    content: "\f28b";
}

.ews-icon-tablegridaddbottom::before {
    content: "\f28c";
}

.ews-icon-tablegridaddleft::before {
    content: "\f28d";
}

.ews-icon-tablegridaddright::before {
    content: "\f28e";
}

.ews-icon-tablegriddeleterow::before {
    content: "\f22e";
}

.ews-icon-tablegriddeletecolumn::before {
    content: "\f22f";
}

.ews-icon-globe::before {
    content: "\f0ac";
}

.ews-icon-id-card-o::before, .ews-icon-id-cardo::before {
    content: "\f2c3";
}

.ews-icon-open-o::before, .ews-icon-openo::before {
    content: "\f115";
}

.ews-icon-caculation::before {
    content: "\f1ec";
}

.ews-icon-circle-o::before, .ews-icon-circleo::before {
    /* check in circle */
    content: "\f05d";
}

.ews-icon-roundb::before {
    content: "\e000";
}

.ews-icon-roundbk::before {
    content: "\e001";
}

.ews-icon-round2::before {
    content: "\e002";
}

.ews-icon-round2k::before {
    content: "\e003";
}

.ews-icon-rounds::before {
    content: "\e004";
}

.ews-icon-roundsk::before {
    content: "\e005";
}

.ews-icon-roundx::before {
    content: "\e006";
}

.ews-icon-roundxk::before {
    content: "\e007";
}

.ews-icon-roundk::before {
    content: "\e008";
}

.ews-icon-roundob::before {
    content: "\e009";
}

.ews-icon-roundobk::before {
    content: "\e00a";
}

.ews-icon-roundo2::before {
    content: "\e00b";
}

.ews-icon-roundo2k::before {
    content: "\e00c";
}

.ews-icon-roundos::before {
    content: "\e00d";
}

.ews-icon-roundosk::before {
    content: "\e00e";
}

.ews-icon-roundox::before {
    content: "\e00f";
}

.ews-icon-roundoxk::before {
    content: "\e010";
}

.ews-icon-roundok::before {
    content: "\e011";
}

.ews-icon-arrowleftthin::before {
    content: "\e012";
}

.ews-icon-bottle::before {
    content: "\e013";
}

.ews-icon-goblet::before {
    content: "\e014";
}

.ews-icon-cocktails::before {
    content: "\e015";
}

.ews-icon-paymentapplied::before {
    content: "\e016";
}

.ews-icon-paymentcollected::before {
    content: "\e017";
}

.ews-icon-filesent::before {
    content: "\e018";
}

.ews-icon-filereceived::before {
    content: "\e019";
}

.ews-icon-dotsplusbold::before {
    content: "\e020";
}

.ews-icon-bottlelight::before {
    content: "\e021";
}

.ews-icon-connect::before {
    content: "\e022";
}

.ews-icon-packretail::before {
    content: "\e023";
}

.ews-icon-singlewholesale::before {
    content: "\e024";
}

.ews-icon-packlewholesale::before {
    content: "\e025";
}

.ews-icon-stars::before {
    content: "\e026";
}

.ews-icon-deliveryadd::before {
    content: "\e027";
}

.ews-icon-split::before {
    content: "\e028";
}

.ews-icon-reproof::before {
    content: "\e029";
}

.ews-icon-dbsync::before {
    content: "\e02a";
}

.ews-icon-blocks::before {
    content: "\e02b";
}

.ews-icon-layout::before {
    content: "\e02c";
}

.ews-icon-dragvertical::before {
    content: "\e02d";
}

.ews-icon-filter::before {
    content: "\e02e";
}

.ews-icon-productreturn::before {
    content: "\e02f";
}

.ews-illustration-brewery::before,
.ews-icon-brewhouse::before {
    content: "\e030";
}

.ews-icon-arrowup::before {
    content: "\e031";
}

.ews-icon-arrowdown::before {
    content: "\e032";
}

.ews-icon-arrowupright::before {
    content: "\e033";
}

.ews-icon-arrowdownright::before {
    content: "\e034";
}

.ews-icon-arrowleft::before {
    content: "\e035";
}

.ews-icon-arrowright::before {
    content: "\e036";
}

.ews-icon-fermenter::before {
    content: "\e037";
}

.ews-icon-lostsales::before {
    content: "\e038";
}

.ews-icon-geographicsales::before {
    content: "\e039";
}

.ews-icon-abnormalities::before {
    content: "\e03a";
}

.ews-icon-inventory::before {
    content: "\e03b";
}

.ews-icon-security::before {
    content: "\e03c";
}

.ews-illustration-pricing::before {
    content: "\e03d";
}

.ews-illustration-britetank::before {
    content: "\e03e";
}

.ews-illustration-trends::before {
    content: "\e040";
}

.ews-icon-product::before {
    content: "\e041";
}

.ews-icon-weight::before {
    content: "\e042";
}

.ews-illustration-yeastmanagement::before {
    content: "\e043";
}

.ews-illustration-empty::before {
    content: "\e044";
}

.ews-illustration-flag::before {
    content: "\e045";
}

.ews-illustration-warning::before {
    content: "\e046";
}

.ews-illustration-holidayrouting::before {
    content: "\e047";
}

.ews-icon-wisesystems::before {
    content: "\e048";
    color: var(--blue-50);
}

.ews-illustration-permission::before {
    content: "\e049";
}

.ews-illustration-search::before {
    content: "\e050";
}

.ews-icon-waterfallchart::before {
    content: "\e051";
}

.ews-illustration-picking::before {
    content: "\e052";
}

.ews-illustration-deposit::before {
    content: "\e053";
}

.ews-icon-aihelp::before {
    content: "\e054";
}

.ews-icon-spark::before {
    content: "\e055";
}

.ews-icon-combinationchart::before {
    content: "\e056";
}

.ews-icon-company::before {
    content: "\e057";
}

.ews-illustration-accounting::before {
    content: "\e058";
}

.ews-illustration-platform::before {
    content: "\e059";
}

.ews-illustration-design::before {
    content: "\e05a";
}

.ews-illustration-retailerrecurringpayments::before {
    content: "\e05b";
}

.ews-illustration-retailerpushpay::before {
    content: "\e05c";
}

.ews-illustration-distributorautopay::before {
    content: "\e05d";
}

.ews-icon-numbercard::before {
    content: "\e061";
}

.ews-icon-bubblechart::before {
    content: "\e062";
}

.ews-icon-stackedareachart::before {
    content: "\e063";
}

.ews-icon-sankeychart::before {
    content: "\e064";
}

.ews-illustration-scan::before {
    content: "\e065";
}

.ews-illustration-purchasecontract::before {
    content: "\e066";
}

.ews-icon-invoice::before {
    content: "\e067";
}

.ews-illustration-invoice::before {
    content: "\e068";
}

.ews-icon-isellbeer::before {
    content: "\e069";
}

.ews-icon-route::before {
    content: "\e06a";
}

.ews-illustration-route::before {
    content: "\e06b";
}

.ews-icon-paintbrush::before {
    content: "\e06c";
}

.ews-icon-undo::before {
    content: "\e06d";
}

.ews-icon-circledashed::before {
    content: "\e06e";
}

.ews-icon-circlestar::before {
    content: "\e06f";
}

.ews-icon-lock::before {
    content: "\e070";
}

.ews-icon-circlehalfdashed::before {
    content: "\e071";
}

.ews-icon-shelves::before {
    content: "\e072";
}

.ews-icon-swap::before {
    content: "\e073";
}

.ews-illustration-insight::before {
    content: "\e074";
}

.ews-illustration-locationtiming::before {
    content: "\e075";
}

.ews-icon-purchasing::before {
    content: "\e900";
}

.ews-icon-objectives::before {
    content: "\e901";
}

.ews-icon-products::before {
    content: "\e902";
}

.ews-icon-reports::before {
    content: "\e903";
}

.ews-icon-routing::before {
    content: "\e904";
}

.ews-icon-home::before {
    content: "\e905";
}

.ews-icon-webinar::before {
    content: "\f19d";
}

.ews-icon-warehouse::before {
    content: "\e907";
}

.ews-icon-users::before {
    content: "\e908";
}

.ews-icon-support::before {
    content: "\e909";
}

.ews-icon-importexport::before {
    content: "\e90a";
}

.ews-icon-delivery::before {
    content: "\e90b";
}

.ews-icon-customers::before {
    content: "\e90c";
}

.ews-icon-accounting::before {
    content: "\e90d";
}

.ews-icon-user-avatar::before, .ews-icon-usercircleo::before {
    content: '\e90e';
}

.ews-icon-pricing::before {
    content: "\e90f";
}

.ews-icon-test::before {
    content: "\e910";
}

.ews-icon-ericlogo::before,
.ews-icon-encompasslogo::before {
    content: "\e911";
}

.ews-icon-retailer-services::before, .ews-icon-retailerservices::before {
    content: "\e912";
}

.ews-icon-platform::before {
    content: "\e913";
}

.ews-icon-picking::before {
    content: "\e914";
}

.ews-icon-edi::before {
    content: "\e915";
}

.ews-icon-crm::before {
    content: "\e916";
}

.ews-icon-wcs::before {
    content: "\e917";
}

.ews-icon-wms::before {
    content: "\e918";
}

.ews-icon-logistics::before {
    content: "\e919";
}

.ews-icon-purchasing-o::before, .ews-icon-purchasingo::before {
    content: "\e91a"
}

.ews-icon-key::before {
    content: "\f084";
}

.ews-icon-encompassid::before {
    content: "\f1c0";
}

.ews-icon-language::before {
    content: "\f1ab";
}

.ews-icon-focus::before {
    content: "\e91b";
}

.ews-icon-direction::before {
    content: "\e91c";
}

.ews-icon-move::before {
    content: "\f047";
}

.ews-icon-expand::before {
    content: "\f065";
}

.ews-icon-shrink::before {
    content: "\f066";
}

.ews-icon-cogs::before {
    content: "\f085";
}

.ews-icon-outdent::before {
    content: "\f03b";
}

.ews-icon-indent::before {
    content: "\f03c";
}

.ews-icon-truckinmap::before {
    content: "\e91d";
}

.ews-icon-locationcompass::before {
    content: "\f124";
}

.ews-icon-diamond::before {
    content: "\f219";
}

.ews-icon-screwdriver::before {
    content: "\f0ad";
}

.ews-icon-carfont::before {
    content: "\e91e";
}

.ews-icon-phonecallo::before {
    content: "\e91f";
}

.ews-icon-phonecall::before {
    content: "\e920";
}

.ews-icon-sortalphaasc::before {
    content: "\f15d";
}

.ews-icon-sortalphadesc::before {
    content: "\f15e";
}

.ews-icon-areagraph::before {
    content: "\f1fe";
}

.ews-icon-columngraph::before {
    content: "\f080";
}

.ews-icon-noarrange::before {
    content: "\f273";
}

.ews-icon-bargraph::before,
.ews-icon-barchart::before {
    content: "\e921";
}

.ews-icon-doughnut::before {
    content: "\e922";
}

.ews-icon-multipleplatform::before {
    content: "\e923";
}

.ews-icon-senddelay::before {
    content: "\e924";
}

.ews-icon-hardware::before {
    content: "\e925";
}

.ews-icon-uploadfiles::before {
    content: "\e926";
}

.ews-icon-clearformat::before {
    content: "\e927";
}

.ews-icon-history::before {
    content: "\e928";
}

.ews-icon-EchatSupport::before {
    content: "\e929";
}

.ews-icon-DisablesVoice::before {
    content: "\e92a";
}

.ews-icon-linechart::before {
    content: "\e92b";
}

.ews-icon-gaugechart::before {
    content: "\e92c";
}

.ews-icon-businessfinance::before {
    content: "\e92d";
}

.ews-icon-factorystock::before {
    content: "\e92e";
}

.ews-icon-handsmartphone::before {
    content: "\e92f";
}

.ews-icon-stackedbar::before,
.ews-icon-stackedbarchart::before {
    content: "\e930";
}

.ews-icon-chatshistory::before {
    content: "\e901";

    /* same with ews-icon-objectives */
}

.ews-icon-codeblockslogo::before {
    content: "\e932";
}

.ews-icon-cloudfunction::before {
    content: "\e933";
}

.ews-icon-envelopeimport::before {
    content: "\e934";
}

.ews-icon-deal::before {
    content: "\e935";
}

.ews-icon-trophyempty::before {
    content: "\e936";
}

.ews-icon-drafting::before {
    content: "\e937";
}

.ews-icon-accountingteam::before {
    content: "\e938";
}

.ews-icon-crmteam::before {
    content: "\e939";
}

.ews-icon-ecommerceteam::before {
    content: "\e93a";
}

.ews-icon-invoicingteam::before {
    content: "\e93b";
}

.ews-icon-logisticsteam::before {
    content: "\e93c";
}

.ews-icon-platformteam::before {
    content: "\e93d";
}

.ews-icon-wcsteam::before {
    content: "\e93e";
}

.ews-icon-wmsteam::before {
    content: "\e93f";
}

.ews-icon-hashtag::before {
    content: "\e940";
}

.ews-icon-attachlight::before {
    content: "\e941";
}

.ews-icon-waive::before {
    content: "\e942";
}

.ews-icon-filterbold::before {
    content: "\e943";
}

.ews-icon-plane::before {
    content: "\e944";
}

.ews-icon-hideheader::before {
    content: '\e945';
}

.ews-icon-shoppingcar::before {
    content: '\e946';
}

.ews-icon-noshoppingcar::before {
    content: '\e947';
}

.ews-icon-eye::before {
    content: "\f06e";
}

.ews-icon-eyehide::before {
    content: "\f070";
}

.ews-icon-orchestralogo::before {
    content: '\e948';
}

.ews-icon-handofflogo::before {
    content: '\e949';
}

.ews-icon-expanditem::before {
    content: "\e94a";
}

.ews-icon-headeritem::before {
    content: "\e94b";
}

.ews-icon-hideheaderitem::before {
    content: "\e94c";
}

.ews-icon-settingitem::before {
    content: "\e94d";
}

.ews-icon-edititem::before {
    content: "\e94e";
}

.ews-icon-unexpanditem::before {
    content: "\e94f";
}

.ews-icon-boxdraw::before {
    content: "\e950";
}

.ews-icon-polygondraw::before {
    content: "\e951";
}

.ews-icon-maperase::before {
    content: "\e952";
}

.ews-icon-boxerase::before {
    content: "\e953";
}

.ews-icon-polygonerase::before {
    content: "\e954";
}

.ews-icon-textmessage::before {
    content: "\e955";
}

.ews-icon-alarmclock::before {
    content: "\e956";
}

.ews-icon-beerlight::before {
    content: "\e957";
}

.ews-icon-applelight::before {
    content: "\e958";
}

.ews-icon-beelight::before {
    content: "\e959";
}

.ews-icon-gobletlight::before {
    content: "\e95a";
}

.ews-icon-sakelight::before {
    content: "\e95b";
}

.ews-icon-seltzerlight::before {
    content: "\e95c";
}

.ews-icon-spriteslight::before {
    content: "\e95d";
}

.ews-icon-grapelight::before {
    content: "\e95e";
}

.ews-icon-editlight::before {
    content: "\e95f";
}

.ews-icon-addlight::before {
    content: "\e960";
}

.ews-icon-beverage::before {
    content: "\e961";
}

.ews-icon-cannabislight::before {
    content: "\e962";
}

.ews-icon-coffeelight::before {
    content: "\e963";
}

.ews-icon-ecigarette::before {
    content: "\e964";
}

.ews-icon-energydrink::before {
    content: "\e965";
}

.ews-icon-frozengoods::before {
    content: "\e966";
}

.ews-icon-kombucha::before {
    content: "\e967";
}

.ews-icon-malt::before {
    content: "\e968";
}

.ews-icon-mixer::before {
    content: "\e969";
}

.ews-icon-snacks::before {
    content: "\e96a";
}

.ews-icon-soda::before {
    content: "\e96b";
}

.ews-icon-sportsdrinks::before {
    content: "\e96c";
}

.ews-icon-waterlight::before {
    content: "\e96d";
}

.ews-icon-tealight::before {
    content: "\e96e";
}

.ews-icon-smilelight::before {
    content: "\e96f";
}

.ews-icon-sadlight::before {
    content: "\e970";
}

.ews-icon-mehlight::before {
    content: "\e971";
}

.ews-icon-juicelight::before {
    content: "\e972";
}

.ews-icon-trafficlightbold::before {
    content: "\e973";
}

.ews-icon-paylinklight::before {
    content: "\e974";
}

.ews-icon-productionlight::before {
    content: "\e975";
}

.ews-icon-menulight::before {
    content: "\e976";
}

.ews-icon-nonalcoholiclight::before {
    content: "\e977";
}

.ews-icon-nonbeveragelight::before {
    content: "\e978";
}

.ews-icon-giantlight::before {
    content: "\e979";
}

.ews-icon-visa::before {
    content: "\f1f0";
}

.ews-icon-mastercard::before {
    content: "\f1f1";
}

.ews-icon-discovercard::before {
    content: "\f1f2";
}

.ews-icon-paypal::before {
    content: "\f1f4";
}

.ews-icon-amexcard::before {
    content: "\e982";
}

.ews-icon-defaultcard::before {
    content: "\e983";
}

.ews-icon-task::before {
    content: "\e97a";
}

.ews-icon-collection::before {
    content: "\f02e";
}

.ews-icon-signal::before {
    content: "\e97b";
}

.ews-icon-devopsteam::before {
    content: "\e97c";
}

.ews-icon-uncollection::before {
    content: "\e97d";
}

.ews-icon-closethin::before {
    content: "\e97e";
}

.ews-icon-logoc::before {
    content: "\e97f";
}

.ews-icon-datacollectionteam::before {
    content: "\e980";
}

.ews-icon-shop::before {
    content: "\e981";
}

.ews-icon-drink::before {
    content: "\e984";
}

.ews-icon-bank::before {
    content: "\e988";
}

.ews-icon-homebold::before {
    content: "\e989";
}

.ews-icon-shopbold::before {
    content: "\e98a";
}

.ews-icon-orderbold::before {
    content: "\e98b";
}

.ews-icon-dollarbold::before {
    content: "\e98c";
}

.ews-icon-cartbold::before {
    content: "\e98d";
}

.ews-icon-gearbold::before {
    content: "\e98e";
}

.ews-icon-supportbold::before {
    content: "\e98f";
}

.ews-icon-html::before {
    content: "\f13b";
}

.ews-icon-css::before {
    content: "\f13c";
}

.ews-icon-markdown::before {
    content: "\e990";
}

.ews-icon-js::before {
    content: "\e991";
}

.ews-icon-testscript::before {
    content: "\e992";
}

.ews-icon-transfer::before {
    content: "\e993";
}

.ews-icon-encompasshelp::before {
    content: "\e994";
}

.ews-icon-ach::before {
    content: "\e995";
}

.ews-icon-cheque::before {
    content: "\e996";
}

.ews-icon-chinaunionpay::before {
    content: "\e997";
}

.ews-icon-dinersclub::before {
    content: "\e998";
}

.ews-icon-jcb::before {
    content: "\e999";
}

.ews-icon-moneyorder::before {
    content: "\e99a";
}

/* EM Icon */

.ews-icon-emaccountreceivable::before {
    content: "\e800";
}

.ews-icon-emassets::before {
    content: "\e801";
}

.ews-icon-emclockout::before {
    content: "\e802";
}

.ews-icon-emcustomerinformation::before {
    content: "\e803";
}

.ews-icon-emcustomernotes::before {
    content: "\e804";
}

.ews-icon-emdocuments::before {
    content: "\e805";
}

.ews-icon-emdot::before {
    content: "\e806";
}

.ews-icon-emdotpreview::before {
    content: "\e807";
}

.ews-icon-emdsdLink::before {
    content: "\e808";
}

.ews-icon-emhistoricalinvoices::before {
    content: "\e809";
}

.ews-icon-emhos::before {
    content: "\e80a";
}

.ews-icon-eminventory::before {
    content: "\e80b";
}

.ews-icon-eminvoices::before {
    content: "\e80c";
}

.ews-icon-emireport::before {
    content: "\e80d";
}

.ews-icon-emknowledge::before {
    content: "\e80e";
}

.ews-icon-emloadrequest::before {
    content: "\e80f";
}

.ews-icon-emloadsheetreturn::before {
    content: "\e810";
}

.ews-icon-empreport::before {
    content: "\e811";
}

.ews-icon-emproductinquiry::before {
    content: "\e812";
}

.ews-icon-empromotions::before {
    content: "\e813";
}

.ews-icon-emreplenish::before {
    content: "\e814";
}

.ews-icon-emreport::before {
    content: "\e815";
}

.ews-icon-emretailpricing::before {
    content: "\e816";
}

.ews-icon-emrreport::before {
    content: "\e817";
}

.ews-icon-emshoppingcart::before {
    content: "\e818";
}

.ews-icon-emsurveys::before {
    content: "\e819";
}

.ews-icon-emfilesync::before {
    content: "\e81a";
}

.ews-icon-emtask::before {
    content: "\e81b";
}

.ews-icon-emturnbyturn::before {
    content: "\e81c";
}

.ews-icon-emusers::before {
    content: "\e81d";
}

.ews-icon-embreak::before {
    content: "\e81e";
}

.ews-icon-emcontrolpanel::before {
    content: "\e81f";
}

.ews-icon-emcustomers::before {
    content: "\e820";
}

.ews-icon-emdefault::before {
    content: "\e821";
}

.ews-icon-emdrive::before {
    content: "\e822";
}

.ews-icon-emechat::before {
    content: "\e823";
}

.ews-icon-emmeal::before {
    content: "\e824";
}

.ews-icon-emmeeting::before {
    content: "\e825";
}

.ews-icon-emmyday::before {
    content: "\e826";
}

.ews-icon-empmk::before {
    content: "\e827";
}

.ews-icon-emquicktour::before {
    content: "\e828";
}

.ews-icon-emretailerlabels::before {
    content: "\e829";
}

.ews-icon-emsalesexecution::before {
    content: "\e82a";
}

.ews-icon-emwarehouse::before {
    content: "\e82b";
}

.ews-icon-emdashboard::before {
    content: "\e82c";
}

.ews-icon-emcallmanager::before {
    content: "\e82d";
}

.ews-icon-emplay::before {
    content: "\e82e";
}

.ews-icon-empause::before {
    content: "\e82f";
}

.ews-icon-emvolume::before {
    content: "\e830";
}

.ews-icon-emvolumenone::before {
    content: "\e831";
}

.ews-icon-emPDS::before {
    content: "\e832";
}

.ews-icon-emcarfront::before {
    content: "\e833";
}

.ews-icon-emphonecallo::before {
    content: "\e834";
}

.ews-icon-emphonecall::before {
    content: "\e835";
}

.ews-icon-emalphaasc::before {
    content: "\e836";
}

.ews-icon-emamountasc::before {
    content: "\e838";
}

.ews-icon-emplaycircle::before {
    content: "\e83a";
}

.ews-icon-emlocation::before {
    content: "\e83b";
}

.ews-icon-emsend::before {
    content: "\e83c";
}

.ews-icon-emvoicereply::before {
    content: "\e83d";
}

.ews-icon-emvoicereplyl::before {
    content: "\e83e";
}

.ews-icon-emvideo::before {
    content: "\e83f";
}

.ews-icon-emrecordvideo::before {
    content: "\e840";
}

.ews-icon-emfolder::before {
    content: "\e841";
}

.ews-icon-emphotograph::before {
    content: "\e842";
}

.ews-icon-emvoice::before {
    content: "\e843";
}

.ews-icon-emimages::before {
    content: "\e844";
}

.ews-icon-ememail::before {
    content: "\e845";
}

.ews-icon-emnote::before {
    content: "\e846";
}

.ews-icon-emtel::before {
    content: "\e847";
}

.ews-icon-emcheckbold::before {
    content: "\e848";
}

.ews-icon-emerrorbold::before {
    content: "\e849";
}

.ews-icon-emknowledgeVideo::before {
    content: "\e84a";
}

.ews-icon-emknowledgeAudio::before {
    content: "\e84b";
}

.ews-icon-emknowledgeImage::before {
    content: "\e84c";
}

.ews-icon-emknowledgeDOC::before {
    content: "\e84d";
}

.ews-icon-emknowledgeHTML::before {
    content: "\e84e";
}

.ews-icon-emknowledgePDF::before {
    content: "\e84f";
}

.ews-icon-emknowledgePPT::before {
    content: "\e850";
}

.ews-icon-emknowledgeRTF::before {
    content: "\e851";
}

.ews-icon-emknowledgeTXT::before {
    content: "\e852";
}

.ews-icon-emknowledgeXLS::before {
    content: "\e853";
}

.ews-icon-emknowledgeOther::before {
    content: "\e854";
}

.ews-icon-emadddocument::before {
    content: "\e854";
}

.ews-icon-emfilter::before {
    content: "\e856";
}

.ews-icon-emhorizontal::before {
    content: "\e857";
}

.ews-icon-emvertical::before {
    content: "\e858";
}

.ews-icon-emdownloadothers::before {
    content: "\e859";
}

.ews-icon-emresetpassword::before {
    content: "\e85a";
}

.ews-icon-emdroutecomplete::before {
    content: "\e85b";
}

.ews-icon-emsync::before {
    content: "\e85c";
}

.ews-icon-emresetpasswordo::before {
    content: "\e85d";
}

.ews-icon-emdistributor::before {
    content: "\e85e";
}

.ews-icon-emcaretdown::before {
    content: "\e85f";
    transform-origin: center 45%;
}

.ews-icon-caretup::before {
    content: "\e05e";
    transform-origin: center 45%;
}

.ews-icon-caretright::before {
    content: "\e05f";
    transform-origin: center;
}

.ews-icon-caretleft::before {
    content: "\e060";
    transform-origin: center;
}

.ews-icon-empayroll::before {
    content: "\e860";
}

.ews-icon-emmemo::before {
    content: "\e861";
}

.ews-icon-emtime::before {
    content: "\e862";
}

.ews-icon-emGPAnalytics::before {
    content: "\e863";
}

.ews-icon-empin::before {
    content: "\e864";
}

.ews-icon-emcreatetask::before {
    content: "\e865";
}

.ews-icon-emedittask::before {
    content: "\e866";
}

.ews-icon-emlabelp::before {
    content: "\e867";
}

.ews-icon-emreversep::before {
    content: "\e868";
}

.ews-icon-emlabelk::before {
    content: "\e869";
}

.ews-icon-emreversek::before {
    content: "\e86a";
}

.ews-icon-emlabeldp::before {
    content: "\e86b";
}

.ews-icon-emreversedp::before {
    content: "\e86c";
}

.ews-icon-emlabeldk::before {
    content: "\e86d";
}

.ews-icon-emreversedk::before {
    content: "\e86e";
}

.ews-icon-emsignature::before {
    content: "\e86f";
}

.ews-icon-emlightoff::before {
    content: "\e870";
}

.ews-icon-emlighton::before {
    content: "\e871";
}

.ews-icon-emroundstar::before {
    content: "\e872";
}

.ews-icon-emkeyboard::before {
    content: "\e873";
}

.ews-icon-emsilence::before {
    content: "\e874";
}

.ews-icon-emspeaker::before {
    content: "\e875";
}

.ews-icon-emcopilot::before {
    content: "\e876";
}

.ews-icon-emcameralight::before {
    content: "\e877";
}

.ews-icon-emnumlight::before {
    content: "\e878";
}

.ews-icon-emtextsquarelight::before {
    content: "\e879";
}

.ews-icon-emlabele::before {
    content: "\e87a";
}

.ews-icon-emcopybold::before {
    content: "\e87b";
}

.ews-icon-emtaskbold::before {
    content: "\e87c";
}

.ews-icon-emsendbold::before {
    content: "\e87d";
}

.ews-icon-emuserlight::before {
    content: "\e87e";
}

.ews-icon-emdashboardlight::before {
    content: "\e87f";
}

.ews-icon-ememaillight::before {
    content: "\e880";
}

.ews-icon-emschedulelight::before {
    content: "\e881";
}

.ews-icon-emsettinglight::before {
    content: "\e882";
}

.ews-icon-emsurveylight::before {
    content: "\e883";
}

.ews-icon-emtasklight::before {
    content: "\e884";
}

.ews-icon-emuserslight::before {
    content: "\e885";
}

.ews-icon-emQRlight::before {
    content: "\e886";
}

.ews-icon-empackage::before {
    content: "\e887";
}

.ews-icon-embox::before {
    content: "\e888";
}

.ews-icon-emreplenishment::before {
    content: "\e889";
}

.ews-icon-emdistillation::before {
    content: "\e88a";
}

.ews-icon-emrestore::before {
    content: "\e88b";
}

.ews-icon-emcircledollarlight::before {
    content: "\e88c";
}

.ews-icon-emsearchreport::before {
    content: "\e88d";
}

.ews-tree-panel {
    color: var(--text);
    width: 250px;
    height: 100%;
    border-right: 1px var(--border) solid;
    box-sizing: border-box;
    user-select: none;
}

/* Task 569960: Fusion Edit: Add related tree - make it easier to guess that the alias is editable */

.ews-tree-panel .ews-table-alias-edit {
    float: right;
}

.ews-tree-panel .ews-table-alias {
    cursor: text;
    float: right;
}

.ews-tree-panel .ews-table-alias .table-alias-hover {
    padding: 0 2px 0 3px;
    margin: 0 1px;
    border: 1px solid var(--border);
}

.ews-tree-panel .ews-table-alias .table-alias-hover:hover {
    border: 1px solid var(--neutral-50);
    border-radius: 4px;
}

.ews-tree-panel .ews-tree-scroll {
    width: 100%;
    height: 100%;
    padding: 0;
    overflow: auto;
    box-sizing: border-box;
    user-select: none;
}

.ews-tree-panel .ews-tree-node {
    cursor: default;
    font-size: 13px;
    white-space: nowrap;
    margin: 5px 2px 5px 10px;
    pointer-events: all;
    user-select: none;
    min-height: 18px;
}

.ews-tree-panel .ews-tree-node .ews-tree-node-item {
    cursor: pointer;
}

@media (width <=768px) {

    .ews-tree-panel .ews-tree-node .ews-tree-node-item {
        font-size: 18px;
    }

    .ews-tree-panel .ews-tree-select-icon input {
        padding: 8px !important;
        margin-top: 2px !important;
    }
}

.ews-tree-panel .ews-tree-node .ews-tree-node-item.ews-tree-selected {
    color: var(--text-accent);
    font-weight: bold;
}

.ews-tree-panel .ews-tree-selector {
    font: normal normal normal 14px/1 Icons;
    font-size: inherit;
    text-rendering: auto;
    color: var(--text-placeholder);
    width: 9px;
    height: 9px;
    display: inline;
    float: left;
    border: 0;
    margin: 3px 4px 0;
    user-select: none;
    cursor: pointer;
}

.ews-tree-panel .ews-tree-blank-icon {
    width: 16px;
    font-size: 16px;
    height: 12px;
    display: inline;
    float: left;
    border: 0;
    margin: 1px 4px 0 2px;
    user-select: none;
}

.ews-tree-panel .ews-tree-folder-icon {
    font: normal normal normal 14px/1 Icons;
    text-rendering: auto;
    width: 16px;
    font-size: 16px;
    color: var(--strip-yellow-subtle);
    height: 12px;
    display: inline;
    float: left;
    border: 0;
    margin: 1px 4px 0 2px;
    user-select: none;
}

.ews-tree-panel .ews-tree-select-icon {
    width: 16px;
    height: 12px;
    display: inline;
    float: left;
    position: relative;
    border: 0;
    margin: 3px 4px 0 2px;
    user-select: none;
}

.ews-tree-panel .ews-tree-select-icon input {
    position: absolute;
}

.ews-tree-panel .ews-tree-select-icon input[type="checkbox"] {
    position: absolute;
    left: 0;
}

.ews-tree-panel .ews-tree-child-node {
    display: none;
    margin-left: 1em;
}

.ews-dashboard-library-item .ews-icon-square {
    color: var(--primary-40);
}

/* icons with images */

*[class^="ews-illustration-theme"] {
    display: inline-block;
    background-size: contain;
    width: 24px;
    height: 24px;
}

.ews-illustration-themelight {
    background: url("https://cdn.e8.co/GlobalDocs/372542417876ca59ad9c6697be492a29.svg") no-repeat center center;
}

.ews-illustration-themedark {
    background: url("https://cdn.e8.co/GlobalDocs/fc0f5f7d54d85993ca7e167e450b9aee.svg") no-repeat center center;
}

.ews-illustration-themefollowsystem {
    background: url("https://cdn.e8.co/GlobalDocs/9e2051e715945c7599d48a82838ad00d.svg") no-repeat center center;
}